# Name

HPL_grid_exit Exit process grid.

# Synopsis

`#include "hpl.h"`
`int` `HPL_grid_exit(` `HPL_T_grid *` `GRID` `);`

# Description

HPL_grid_exit marks the process grid object for deallocation. The returned error code MPI_SUCCESS indicates successful completion. Other error codes are (MPI) implementation dependent.

# Arguments

    GRID    (local input/output)          HPL_T_grid *
            On entry,  GRID  points  to the data structure containing the
            process grid to be released.

# See Also

HPL_pnum, HPL_grid_init, HPL_grid_info.